Autoryzowany dystrybutor Enscape w Polsce

Wymagania systemowe

Informacje ogólne

Do renderowania w czasie rzeczywistym Enscape wykorzystuje technologię śledzenia promieni, a niemal wszystkie obliczenia są przeprowadzane na karcie graficznej. Dlatego też komputer powinien spełniać opisane poniżej techniczne wymagania minimalne.

Aby wtyczka Enscape działała optymalnie, zalecamy także – choć nie jest to obowiązkowe – korzystanie z dwóch monitorów.

Wymagane oprogramowanie CAD

Obsługiwane oprogramowanie:

  • SketchUp i Pro (2018, 2019, 2020, 2021, 2022)
  • Revit (2019, 2020, 2021, 2022, 2023) — Wersja Revit LT nie jest obsługiwana. Wtyczka Enscape koliduje z dwoma wtyczkami Revit: Colorizer i Techviz. Aby uniknąć problemów z działaniem, należy je odinstalować przed użyciem Enscape. *Revit 2018 nie obsługuje Enscape biblioteki materiałów Enscape ani edytora materiałów Enscape.
  • Rhino (6.0, 7.0)
  • ArchiCAD (21, 22, 23, 24, 25, 26)
  • Vectorworks (2020 (Service Pack 3), 2021, 2022)

Wtyczka Enscape jest dostępna w postaci jednego pliku instalacyjnego do wszystkich wymienionych programów CAD. Konkretne oprogramowanie wybierasz podczas instalacji.

Wymagania systemowe

Do renderowania modeli Enscape wykorzystuje kartę graficzną (GPU) komputera, dlatego też musi ona być wyposażona w dedykowaną pamięć VRAM (nie może to być współdzielona pamięć VRAM, jak w zintegrowanych kartach Intel). Jeśli komputer obsługuje oprogramowanie CAD, np. Revit, i jest wyposażony w dedykowaną kartę graficzną, najprawdopodobniej ma wystarczającą moc procesora i pamięć RAM, aby obsługiwać wtyczkę Enscape. Szybki procesor skraca czas ładowania wizualizacji wtyczki Enscape. Wymagania systemowe dla wtyczki Enscape oraz plików wykonywalnych Standalone (Exe), które można eksportować z wtyczki Enscape, są identyczne.

Zalecamy też szybkie i niezawodne łącze internetowe oraz podłączenie komputera do sieci kablem, ponieważ Wi-Fi może spowalniać ładowanie biblioteki obiektów Enscape.

WYMAGANIA MINIMALNE
WYMAGANIA ZALECANE
WYMAGANIA ZALECANE DO UŻYCIA VR
System operacyjny
Windows 10 64-bit lub nowszy.
Windows 10 64-bit lub nowszy.
Windows 10 64-bit lub nowszy.
Karta graficzna
NVIDIA lub AMD dedykowane GPU z 4GB VRAM, które wspierają Vulkan 1.1NVIDIA GeForce GTX 900 series / Quadro M series lub nowszaAMD Radeon RX 400 series / equivalent Radeon Pro series lub nowsza
Najnowsze dostępne sterowniki lub przynajmniej zalecane sterowniki
NVIDIA GeForce RTX 2070 / Quadro RTX 4000 lub odpowiednik AMD (eg. Radeon RX 5700 XT)
Najnowsze dostępne sterowniki lub przynajmniej zalecane sterowniki
NVIDIA GeForce RTX 3070 / Quadro RTX 5000 lub odpowiednik AMD equivalent GPU (eg. Radeon RX 6700 XT)
Najnowsze dostępne sterowniki lub przynajmniej zalecane sterowniki
VRAM
4GB VRAM
6GB VRAM
8GB VRAM
Gogle VR
Urządzenia obsługujące technologię rzeczywistości mieszanej Windows (Mixed Reality)
HTC Vive i HTC Vive Pro
Oculus Rift i Rift S
Dodatkowe wymagane oprogramowanie
Instalator Enscape sprawdza, czy na komputerze zainstalowane jest oprogramowanie niezbędne do uruchomienia wtyczki Enscape. Jeśli go nie wykryje, wyświetli monit informujący o potrzebie jego pobrania i zainstalowania.
Jeśli instalujesz Enscape za pośrednictwem wiersza poleceń, niezbędne jest następujące oprogramowanie:

- .NET Framework 4.5.2 lub wersja nowsza (fabrycznie instalowany z systemem Windows 10)
- Visual C++ 2015-2019 Redistributable
- Vulkan Runtime
Nieobsługiwany sprzęt
Kartygraficzne Radeon 6000 do urządzeń przenośnych
Zintegrowane procesory graficzne INTEL
SLI
Uwaga: włączenie trybu AFR funkcji SLi we właściwościach sterownika NVIDIA może spowodować przyspieszenie pracy.
Jeśli komputer jest wyposażony w kilka kart graficznych, Enscape wykorzysta tylko jedną z nich.
Enscape nie obsługuje obecnie kart graficznych NVIDIA Quadro w połączeniu z systemem Windows 7. Zalecamy aktualizację do systemu Windows 10, która umożliwia korzystanie z najnowszych sterowników.
Wtyczka Enscape jest zgodna wyłącznie ze stacjami dokującymi obsługującymi akcelerację grafiki.
Znane problemy
- W przypadku korzystania z oprogramowania Revit Enscape może wchodzić w konflikt z dwiema innymi wtyczkami: Colorizer i Techviz. Aby uniknąć problemów z działaniem, należy je odinstalować przed użyciem wtyczki Enscape.
- Technologia DLSS nie jest obsługiwana w linii produktów NVIDIA GTX 1660 i chociaż karty GTX 1660 mogą obsługiwać funkcje RTX, prawdopodobnie napotkasz wiele problemów z wydajnością. W tym scenariuszu zdecydowanie zalecamy wyłączenie RTX dla tych GPU.

NVIDIA

Enscape v3.3:

Enscape v3.2:

Enscape v3.1:

AMD

Enscape v3.3:

Enscape v3.2:

Enscape v3.1:

Wsparcie techniczne

Jeśli napotkasz problemy, skontaktuj się z nami za pośrednictwem tego formularza kontaktowego. Na rynku występuje wiele konfiguracji i systemów, a my staramy się z każdym dniem obsługiwać ich coraz więcej.